@charset "utf-8";


/* bxslider */
.bx-wrapper .bx-viewport {
	border: 0;
	box-shadow: none;
	left: auto;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	bottom: -40px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	margin: 0 10px;
	background-color: #999;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #00945E;
}

.slide-container {
	background-color: #33312E;
}
.slide {
	margin-bottom: 50px;
}

/* section */
.main {
	padding-top: 0;
	padding-bottom: 65px;
}
.main section {
	margin-top: 50px;
}
.main section:first-child {
	margin-top: 0;
}


/* top-menu */
.top-menu,
.top-works {
	box-shadow:0px 0px 10px 5px rgba(130,130,130,0.2);
	-moz-box-shadow:0px 0px 10px 5px rgba(130,130,130,0.2);
	-webkit-box-shadow:0px 0px 10px 5px rgba(130,130,130,0.2);
}
.top-menu h3 {
	font-size: 166%;
	font-weight: normal;
	margin: 0 0 0.5em;
}
.top-menu ol {
	display: block;
	width: 202px;
	height: 302px;
	overflow: hidden;
	float: left;
}
.top-menu ol li {
	display: block;
	margin: 0 1px 1px 0;
	float: left;
}
.top-menu ol li a {
	display: block;
	width: 100px;
	height: 100px;
	text-indent: -9999px;
	background:url(../images/top/top-menu.gif) no-repeat;
}
.top-menu ol li a#menu-message {
	background-position: 0 0;
}
.top-menu ol li a#menu-message:hover {
	background-position: 0 -100px;
}
.top-menu ol li a#menu-info {
	background-position: -100px 0;
}
.top-menu ol li a#menu-info:hover {
	background-position: -100px -100px;
}
.top-menu ol li a#menu-map {
	background-position: -200px 0;
}
.top-menu ol li a#menu-map:hover {
	background-position: -200px -100px;
}
.top-menu ol li a#menu-works {
	background-position: -300px 0;
}
.top-menu ol li a#menu-works:hover {
	background-position: -300px -100px;
}
.top-menu ol li a#menu-recruit {
	background-position: -400px 0;
}
.top-menu ol li a#menu-recruit:hover {
	background-position: -400px -100px;
}
.top-menu ol li a#menu-contact {
	background-position: -500px 0;
}
.top-menu ol li a#menu-contact:hover {
	background-position: -500px -100px;
}

.top-menu .comment {
	padding: 25px 25px 0;
	width: 413px;
	float: left;
}

.top-menu .comment p {
	line-height: 140%;
	margin: 0.8em 0;
}
.top-menu .comment p:last-child {
	margin-bottom: 0;
}

.top-menu .menu-slide {
	display: block;
	width: 435px;
	float: left;
}


/* top-works */
.works-menu {
	padding-left: 100px;
	background: url(../images/top/bg_works.gif) no-repeat;
	border-bottom: solid 2px #00945E;
}
.works-menu ul li {
	display: block;
	width: 125px;
	color: #fff;
	float: left;
}
.works-menu ul li a {
	color: #fff;
	text-decoration: none;
}
.works-menu ul li span {
	display: block;
	height: 3.3em;
	padding: 0 0.5em;
	margin: 1.0em 0;
}

/* 背景色 */
.bg_gray {
	background-color: #33312E;
}

.bg_lightgray {
	background-color: #53514F;
}


.carousel-menu {
	border-left: solid 100px #53514F;
	border-right: solid 100px #fff;
	background-color: #fff;
	padding: 15px 31px;
}

.carousel-menu ul {
	display: block;
}

.carousel-menu ul li {
	display: block;
	width: 266px;
	background-color: #E3E3E3;
}

.carousel-menu ul li a {
	display: block;
	padding: 5px;
	height: 90px;
	color: #535353;
}

.carousel-menu ul li a span {
	display: block;
	padding: 1.0em 0.5em;
	float: left;
}

.carousel-menu ul li a img {
	float: right;
}


/* bxSlider */

.bx-wrapper .bx-controls-direction a {
	height: 100px;
	width: 100px;
	margin-top: -50px;
}
.bx-wrapper .bx-prev {
	background-image: none;
	background-image: url(../images/top/arrow.gif);
	background-position: 0 0;
}
.bx-wrapper .bx-next {
	background-image: none;
	background-image: url(../images/top/arrow.gif);
	background-position: -100px 0;
}
.bx-wrapper .bx-prev {
	left: -131px;
}
.bx-wrapper .bx-next {
	right: -131px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 -100px;
	opacity: 0.7;
}
.bx-wrapper .bx-next:hover {
	background-position: -100px -100px;
	opacity: 0.7;
}

